Bug 976597 - [abrt] WARNING: at net/wireless/mlme.c:517 cfg80211_mlme_disassoc+0x19d/0x1b0 [cfg80211]() [NEEDINFO]
[abrt] WARNING: at net/wireless/mlme.c:517 cfg80211_mlme_disassoc+0x19d/0x1b0...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Stanislaw Gruszka
Fedora Extras Quality Assurance
abrt_hash:284a8c132edf513dc1b935a2fe7...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-20 20:48 EDT by fhrach4
Modified: 2013-11-20 09:37 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-20 09:37:40 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
jforbes: needinfo? (fhrach4)


Attachments (Terms of Use)
File: dmesg (159.94 KB, text/plain)
2013-06-20 20:48 EDT, fhrach4
no flags Details

  None (edit)
Description fhrach4 2013-06-20 20:48:14 EDT
Additional info:
reporter:       libreport-2.1.4
WARNING: at net/wireless/mlme.c:517 cfg80211_mlme_disassoc+0x19d/0x1b0 [cfg80211]()
Hardware name: LIFEBOOK TH700
sme_state=2
Modules linked in: twofish_generic twofish_x86_64_3way twofish_x86_64 twofish_common serpent_sse2_x86_64 serpent_generic glue_helper dm_crypt fuse ipt_MASQUERADE nf_conntrack_netbios_ns nf_conntrack_broadcast ip6table_mangle ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 iptable_nat nf_nat_ipv4 nf_nat iptable_mangle nf_conntrack_ipv4 nf_defrag_ipv4 xt_conntrack nf_conntrack ebtable_filter ebtables ip6table_filter ip6_tables snd_hda_codec_hdmi snd_hda_codec_realtek snd_hda_intel arc4 snd_hda_codec snd_hwdep snd_seq snd_seq_device snd_pcm snd_page_alloc snd_timer e1000e ath9k ath9k_common ath9k_hw ath mac80211 iTCO_wdt mei acpi_cpufreq mperf coretemp kvm_intel kvm uvcvideo videobuf2_vmalloc videobuf2_memops videobuf2_core videodev iTCO_vendor_support cfg80211 media btusb bluetooth microcode ptp fujitsu_tablet fujitsu_laptop pps_core lpc_ich mfd_core snd rfkill serio_raw intel_ips soundcore i2c_i801 binfmt_misc uinput i915 i2c_algo_bit drm_kms_helper drm firewire_ohci crc32c_intel sdhci_pci sdhci i2c_core firewire_core crc_itu_t mmc_core yenta_socket video
Pid: 731, comm: wpa_supplicant Not tainted 3.9.5-201.fc18.x86_64 #1
Call Trace:
 [<ffffffff8105ef85>] warn_slowpath_common+0x75/0xa0
 [<ffffffff8105f066>] warn_slowpath_fmt+0x46/0x50
 [<ffffffffa0308c3d>] cfg80211_mlme_disassoc+0x19d/0x1b0 [cfg80211]
 [<ffffffffa02f31c3>] nl80211_disassociate+0xb3/0xf0 [cfg80211]
 [<ffffffff8157f8e0>] genl_rcv_msg+0x250/0x2d0
 [<ffffffff8157f690>] ? genl_rcv+0x40/0x40
 [<ffffffff8157f281>] netlink_rcv_skb+0xb1/0xc0
 [<ffffffff8157f675>] genl_rcv+0x25/0x40
 [<ffffffff8157eba1>] netlink_unicast+0x1a1/0x220
 [<ffffffff8157ef21>] netlink_sendmsg+0x301/0x3c0
 [<ffffffff8153a160>] sock_sendmsg+0xb0/0xe0
 [<ffffffff81135091>] ? __generic_file_aio_write+0x1d1/0x3d0
 [<ffffffff8153bb6c>] __sys_sendmsg+0x3ac/0x3c0
 [<ffffffff811b33fd>] ? core_sys_select+0x26d/0x320
 [<ffffffff8119f977>] ? do_sync_write+0xa7/0xe0
 [<ffffffff811dfadb>] ? fsnotify+0x24b/0x340
 [<ffffffff8153db39>] sys_sendmsg+0x49/0x90
 [<ffffffff8166a2d9>] system_call_fastpath+0x16/0x1b
Comment 1 fhrach4 2013-06-20 20:48:20 EDT
Created attachment 763615 [details]
File: dmesg
Comment 2 Justin M. Forbes 2013-10-18 17:15:46 EDT
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 18 kernel bugs.

Fedora 18 has now been rebased to 3.11.4-101.fc18.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you have moved on to Fedora 19, and are still experiencing this issue, please change the version to Fedora 19.

If you experience different issues, please open a new bug report for those.

Note You need to log in before you can comment on or make changes to this bug.